@import url('https://fonts.googleapis.com/css2?family=Jost:wght@200;300;500;700&family=Lato:wght@300;700;900&family=Open+Sans:wght@300;600;700;800&display=swap');

body{
    margin: 0;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    background: hsl(210, 36%, 96%);
    color: hsl(209, 61%, 16%);
}

code{
    font-family: 'Jost', sans-serif;
}
.section{
    padding: 5rem 0;
}
section-center{
    background: #fff;
    border-radius: 0.25 rem;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 1);
    transition: all 0.3s linear;
    padding: 2rem;
}
.form{
    display: flex;
    margin: 0 auto;
    width: 500px;
    justify-content: center;
}
.edit-btn,
.delete-btn{
    background: transparent;
    border-color: transparent;
    cursor: pointer;
    font-size: 1.0rem;
    margin: 0 0.10rem;
    transition: all 0.3s linear;
}

.edit-btn{
    color: lightgreen;
}
.delete-btn{
    color: red;
}